8600GTS 无法安装

系统错误报告和讨论
回复
头像
longinus4ubuntu
帖子: 62
注册时间: 2006-03-16 21:40
送出感谢: 0
接收感谢: 0
联系:

8600GTS 无法安装

#1

帖子 longinus4ubuntu » 2007-05-04 15:44

一不小心追了一下新潮,使用了 NV 8600GTS。在用 7.04 光盘启动时,屏幕显示“无信号”之后自动关闭。
使用 6.10 屏幕没有关闭,但是报 xwindow 错误,而且consle界面的字符乱七八糟,根本搞不清楚是什么问题。

大家有没有碰上类似的问题?
kanewalk
帖子: 13
注册时间: 2007-04-30 10:40
送出感谢: 0
接收感谢: 0

#2

帖子 kanewalk » 2007-05-05 1:41

楼主买了个DX10幻灯片卡,据说8600GTS要出256Bit显存带宽的,这个8600GTS也就7900GS和X1950GT的水平。
头像
hcym
帖子: 15634
注册时间: 2007-05-06 2:46
送出感谢: 0
接收感谢: 2 次

#3

帖子 hcym » 2007-05-06 23:30

偶用7900GS没问题

2楼非专业人士。。。。。

后悔啊后悔,应该等等买8600GTS,高清带硬解码,8800反而没有!
头像
东方不坏
帖子: 843
注册时间: 2007-04-05 3:09
系统: Deepin
来自: 身后某处
送出感谢: 2 次
接收感谢: 0
联系:

#4

帖子 东方不坏 » 2007-05-07 1:49

哈哈 哪个叫你这么有钱 !
[color=#FFFF00]东方不败[/color] 写了:
  • OS:Ubuntu14.10
  • CPU:Athlon II 651K
  • RAM:威刚DDR3 1600 4GX2双通道
  • 主板:GA-A75M-DS2
  • 硬盘:西数64M版 2T
  • 显卡:迅景6790
  • 显示器:LG W2242TP
头像
longinus4ubuntu
帖子: 62
注册时间: 2006-03-16 21:40
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 longinus4ubuntu » 2007-05-07 16:21

其实我也不看好8600GTS,只是要进行的研究需要DX10等级的显卡,性能现在处于7900GS水平,不知道随着驱动更新会不会有提高。
打开HDR时很多游戏都不正常,不知道是不是个案。过上一段时间,换成两块8x00什么的,是在没钱就卖身。
头像
lasking
帖子: 575
注册时间: 2007-03-14 14:26
来自: 我用眼神杀死你
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 lasking » 2007-05-09 10:30

x1950xtx
没有问题
头像
longinus4ubuntu
帖子: 62
注册时间: 2006-03-16 21:40
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 longinus4ubuntu » 2007-05-10 22:22

ATI的真好~~
|||||Orz
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 skyx » 2007-05-10 22:27

这卡ubuntu7.04支持

问题应该出在板卡厂商

买的时候就应该拿张live cd 试下,不行不收货。

如果想装新电脑或本本,过不了live cd 这一关的坚决不要!就算不安装ubuntu的朋友,这个测试也是必要的。

因为通过ubuntu live cd 这一关的,代表了硬件兼容性及格(ubuntu都过不了,其它linux就太难过了)
no security measure is worth anything if an attacker has physical access to the machine
tree
帖子: 19
注册时间: 2007-05-06 7:57
送出感谢: 0
接收感谢: 0

#9

帖子 tree » 2007-05-11 12:07

这么好的卡,在ubuntu下面玩什么游戏呢?DX10是MS的东西吧,ubuntu也有DX的API?
芳芳郁金香
帖子: 179
注册时间: 2005-10-06 18:49
送出感谢: 0
接收感谢: 0

#10

帖子 芳芳郁金香 » 2007-05-11 23:43

100.14.03 (beta) for Linux x86/x86-64 released

Release Highlights:


* Added support for GeForce 8600 GTS, GeForce 8600 GT, GeForce 8500 GT, GeForce 8400 GS, and GeForce 8300 GS.


The 100.14.03 NVIDIA Accelerated Linux Graphics Driver Set for Linux/x86 is available for download via HTTP and FTP.
The 100.14.03 NVIDIA Accelerated Linux Graphics Driver Set for Linux/x86-64 is available for download via HTTP and FTP.

Please see the README (x86, x86-64) for more information about this release.

Please note: This NVIDIA Linux graphics driver release supports GeForceFX and newer NVIDIA GPUs, GeForce4 and older GPUs are supported through the 1.0-96xx and 1.0-71xx NVIDIA legacy graphics drivers.

Please also note: If you encounter any problems with the 100.14.03 NVIDIA Linux graphics driver release, please start a new thread and include a detailed description of the problem, reproduction steps and generate/attach an nvidia-bug-report.log file (please see http://www.nvnews.net/vbulletin/showthread.php?t=46678 for details).
AaronP is offline

来源:http://www.nvnews.net/vbulletin/showthr ... d8&t=90139
头像
longinus4ubuntu
帖子: 62
注册时间: 2006-03-16 21:40
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 longinus4ubuntu » 2007-05-12 11:34

奇怪,完全是公版。
因为是新卡,从到设计用料都维持nvidia的原设计,兼容性应该没什么差别呀。

等段时间再换个新版本试试,先用老笔记本跑着,实在不行就换卡。
自己拖回来装的,而且当时我还没有7.04的盘。
头像
longinus4ubuntu
帖子: 62
注册时间: 2006-03-16 21:40
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 longinus4ubuntu » 2007-10-04 3:34

果然,前两天下了个新版本的 7.04,很顺利的就装上去了。幸亏我买的都是大厂硬件,除了更新一下 Nvidia 的驱动,更本就没什么费神的事。
wangqi0021
帖子: 156
注册时间: 2007-09-05 1:09
来自: beijing
送出感谢: 0
接收感谢: 0

#13

帖子 wangqi0021 » 2008-01-17 8:49

我也和你一样无法安装。 装上后也是乱七八糟。 而且好像装上之后就上不了网了。
回复

回到 “Ubuntu错误报告”